<?php
$conn->query('UPDATE`setari`SET`valoare`=valoare+1 WHERE`nume`="total_vizite"');
if(isset($back))
{
echo$div[11];
if(isset($back[1]))
echo$back[1].' &gt;&gt; ';
if(isset($back[2]))
echo$back[2].' &gt;&gt; ';
if(isset($back[3]))
echo$back[3].' &gt;&gt; ';
echo$conn->query('SELECT`loc`FROM`membrii_conectati`WHERE`de`="'.$de.'"')->fetch_row()[0].$div[0];
unset($back);
}
echo$div[8];
if(($_COOKIE['mod_jos']??0)>0)
{
$form[0]='/mergi-la" method="get';
$form[1]=1;
require_once'f_scris3.php';
if($_COOKIE['mod_jos']==2&&$de>0)
{
$form[2]=scris3('go',',,Meniu prim::biblia,,Biblia::chat,,Chat::conectati,,Conectați::forum,,Forum::extra-meniu,,Extra meniu');
$form[3]='go';
$form[4]='Dute';
}
elseif($_COOKIE['mod_jos']==3)
{
$form[2]=scris3('go',',,Meniu prim::biblia,,Biblia::chat,,Chat::conectati,,Conectați::forum,,Forum::extra-meniu,,Extra meniu');
$form[3]='go';
$form[4]='Dute';
}
else
{
$form[2]=scris3('go',',,Meniu prim'.($meniu['biblia']==1?'::biblia,,Biblia':'').'::chat,,Chat::conectati,,Conectați::forum,,Forum::extra-meniu,,Extra meniu');
$form[3]='go';
$form[4]='Dute';
}
$form[5]=1;
require'f_form.php';
}
else
echo'<a accesskey="0" href="/">'.img('home.png',1).'meniu prim</a>';
echo'<br /><span style="color:red">'.$conn->query('SELECT`text`FROM`maxime_random`ORDER BY RAND() LIMIT 1')->fetch_row()[0].'</span>';
###Dacă ai cont de Google Analytics decomentează următorul bloc, și comentează ce e mai jos:
/*
function goagal()
{
$referer=@$_SERVER['HTTP_REFERER'];
if(empty($referer))
$referer='-';
$path=$_SERVER['REQUEST_URI'];
return'<img src="/ga.gif?utmac=MO-31102130-1&amp;utmn='.rand(0,0x7fffffff).'&amp;utmr='.urlencode($referer).(!empty($path)?'&amp;utmp='.urlencode($path):'').'&amp;guid=ON" alt="" style="display:none;" />';
}
echo$div[0].($is_pc=='1'?'</small></p>'.goagal().'</card></wml>':$div[0].goagal().'</body></html>');
*/
##Dacă ai decomentat blocul de mai sus, comentează linia de mai jos:
echo$div[0].($is_pc=='1'?'</small></p></card></wml>':$div[0].'</body></html>');
require'f_fun.php';